# Uses of Interface
org.eclipse.ecf.core.security.IConnectHandlerPolicy

Packages that use IConnectHandlerPolicy
Package
Description
org.eclipse.ecf.core.sharedobject
org.eclipse.ecf.provider.generic

## Uses of IConnectHandlerPolicy in org.eclipse.ecf.core.sharedobject

Methods in org.eclipse.ecf.core.sharedobject with parameters of type IConnectHandlerPolicy
Modifier and Type
Method
Description
`void`
ISharedObjectContainerGroupManager.`setConnectPolicy(IConnectHandlerPolicy policy)`
Set the join policy for this group manager.

## Uses of IConnectHandlerPolicy in org.eclipse.ecf.provider.generic

Fields in org.eclipse.ecf.provider.generic declared as IConnectHandlerPolicy
Modifier and Type
Field
Description
`protected IConnectHandlerPolicy`
ServerSOContainer.`connectHandlerPolicy`
Methods in org.eclipse.ecf.provider.generic with parameters of type IConnectHandlerPolicy
Modifier and Type
Method
Description
`void`
ServerSOContainer.`setConnectPolicy(IConnectHandlerPolicy policy)`